.logo_container .widgetlogo a img { max-height:none !important; }

.no-mg-hover-effect .evogallery-widget-box a:focus-visible img, .no-mg-hover-effect .evogallery-widget-box a:hover img {
  opacity: 1;
  transform: none;
}

/* ECOMMDR-678 */
.lastviewedproducts_container .tile,
.merchandisingcontent_container .tile,
.productsgrid_container .tile,
.productsrelated_container .tile,
.widget-contract-items-html .tile,
.widget-lastviewedproducts-html .tile {
  &.tile_no_border {
    border: 0 !important;
  }
}

/* ECOMMDR-695 
.catalog-grid .row > .col > div,
.page-content .row > .col > div,
.zonebottom .row > .col > div,
.zonetop .row > .col > div {
  margin-bottom: var(--evo-row-spacing);
}
*/